.footer {
    color: #fff;
    background-color: $color-black;

    .bg-leaves {
        width: 100%;

        @media (max-width: 1200px) {
            // opacity: .7;
        }

        [class^="bg-leaves-"] {
            transition: all .3s ease-out;

            @media (max-width: 1200px) {
                width: 60px;
            }
        }

        .bg-leaves-top-lt {
            @media (max-width: 1200px) {
                left: 0;
            }

            @media (max-width: 567px) {}
        }

        .bg-leaves-right-tp {
            top: auto;
            bottom: 0;

            @media (max-width: 567px) {
                top: 0;
                bottom: auto;
            }
        }
    }

    &-cta {
        padding: 20px 0;
        background-color: $color-main;
        text-align: center;

        .heading {
            font-size: 30px;
        }
    }

    &-top {
        z-index: 1;
        position: relative;
        padding: 40px 0 20px;
        text-align: center;
        overflow: hidden;

        .bg-leaves [class^="bg-leaves-"] {
            max-width: 160px;
        }
    }

    &-contact {
        margin: 10px 0 0;
        padding-left: 0;
        list-style-type: none;

        li {
            display: inline-block;

            &:not(:last-child) {
                margin-right: 10px;
            }

            span {
                white-space: nowrap;
            }
        }
    }

    &-copyright {
        padding: 10px 0;

        p {
            font-size: 16px;
            opacity: .5;
            margin-bottom: 0;
        }
    }

    &-nav {
        list-style-type: none;
        padding-left: 0;
        margin-bottom: 0;

        li {
            display: inline-block;

            a {
                text-decoration: underline;
            }

            &:not(:last-child) {
                &::after {
                    content: "|";
                    display: inline-block;
                    margin: 0 10px;
                }
            }
        }
    }
}

#modalBrochure {
    .modal-body {

        &,
        [class^="col-"] {
            padding: 0;
        }

        .close {
            z-index: 1;
            position: absolute;
            top: 20px;
            right: 20px;
            font-size: 40px;
            cursor: pointer;
            opacity: 1;
            transition: all .3s ease-out;

            &:hover {
                color: $color-main;
            }
        }

        .content-wrapper {
            padding: 80px 40px;
            text-align: center;
        }

        .heading {
            font-size: 50px;
            font-weight: 700;
            margin: 0 0 30px;
            line-height: 40px;

            span {
                font-size: 25px;
            }
        }

        p {
            line-height: 24px;
        }

        form {
            max-width: 280px;
            margin: 30px 0;
            @include margin-auto;

            input:not([type="submit"]),
            button[type="submit"] {
                height: 55px;
            }
        }

        .nothanks {
            font-size: 20px;
            text-decoration: underline;
            background-color: transparent;
            border: 0;
            cursor: pointer;
            transition: all .3s ease-out;

            &:hover {
                color: $color-main;
            }

            &:focus {
                outline: none;
            }
        }
    }
}